# -*- coding: utf-8 -*-
# Generated by Django 1.11 on 2017-09-27 11:56
from __future__ import unicode_literals

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('service', '0003_auto_20170605_0416'),
    ]

    operations = [
        migrations.AlterField(
            model_name='podborauto',
            name='engine_capacity',
            field=models.CharField(choices=[('0.0', 'Не важно'), ('0.2', '0.2 л'), ('0.4', '0.4 л'), ('0.6', '0.6 л'), ('0.8', '0.8 л'), ('1.0', '1.0 л'), ('1.2', '1.2 л'), ('1.4', '1.4 л'), ('1.6', '1.6 л'), ('1.8', '1.8 л'), ('2.0', '2.0 л'), ('2.2', '2.2 л'), ('2.4', '2.4 л'), ('2.6', '2.6 л'), ('2.8', '2.8 л'), ('3.0', '3.0 л'), ('3.5', '3.5 л'), ('4.0', '4.0 л'), ('4.5', '4.5 л'), ('5.0', '5.0 л'), ('5.5', '5.5 л'), ('6.0', '6.0 л'), ('7.0', '7.0 л'), ('8.0', '8.0 л'), ('9.0', '9.0 л'), ('10.0', '10.0 л')], default='0.0', max_length=4, verbose_name='Объём двигателя'),
        ),
        migrations.AlterField(
            model_name='podborauto',
            name='selection_period',
            field=models.CharField(default='1 месяц', max_length=20, verbose_name='Желаемый срок подбора'),
        ),
    ]
